Affected packages

Packages affected by plexus-archiver upgrade from 4.1.0-1.fc32 to 4.2.1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
istack-commons build 1 15 days ago
rmic-maven-plugin build 1 15 days ago
maven-plugin-testing build 1 15 days ago
maven-assembly-plugin build 1 15 days ago
base64coder build 2 15 days ago
xmvn build 2 15 days ago
byte-buddy build 2 15 days ago
maven-surefire build 2 15 days ago
prometheus-jmx-exporter build 2 15 days ago
jaxen build 2 15 days ago
qdox build 2 15 days ago
plexus-classworlds build 2 15 days ago
javamail build 2 15 days ago
jansi-native build 2 15 days ago
glassfish-jaxb build 2 15 days ago
apache-rat build 2 15 days ago
plexus-component-api build 2 15 days ago
maven-enforcer build 2 15 days ago
batik build 2 15 days ago
jsch build 2 15 days ago
java-comment-preprocessor build 2 15 days ago
jetty-build-support build 2 15 days ago
apiviz build 2 15 days ago
cal10n build 2 15 days ago
msv build 2 15 days ago
aqute-bnd build 2 15 days ago
jnr-ffi build 2 15 days ago
powermock build 3 15 days ago
avalon-framework build 3 15 days ago
closure-compiler build 3 15 days ago
objectweb-asm build 3 15 days ago
maven-shade-plugin build 3 15 days ago
cglib build 3 15 days ago
jboss-connector-1.6-api build 3 15 days ago
plexus-velocity build 3 15 days ago
velocity-tools build 3 15 days ago
apache-commons-exec build 3 15 days ago
plexus-sec-dispatcher build 3 15 days ago
maven-doxia build 3 15 days ago
htmlcleaner build 3 15 days ago
log4j build 3 15 days ago
junit5 build 3 15 days ago
jboss-modules build 3 15 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by plexus-archiver upgrade from 4.1.0-1.fc32 to 4.2.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.